WordPress.org

Support

Support » Plugins and Hacks » Genesis Connect for BuddyPress » Generic selectors in base buddypress.css causing problems

Generic selectors in base buddypress.css causing problems

  • Ron,

    you are styling some very generic li selectors in your base buddypress.css, that cause a bit of headache (including messing up the styling of bbpress forums).

    ‘offending’ directives include:

    .internal-page #content ul li a {
    	padding: 6px 10px 5px;
    	display: block;
    }
    
    and several others relating to generic 'ul li' in the content area.

    Is there a reason why you have to force this styling on to all ‘ul li a’ that we put on our pages? Or could you write something more targeted instead, allowing our content li’s to be unaffected?

    Thanks Roger

    http://wordpress.org/plugins/genesis-connect-for-buddypress/

Viewing 1 replies (of 1 total)
  • Plugin Author Ron Rennick

    @wpmuguru

    MultiSite Guru

    As of BP 1.7 you do not need to have GenesisConnect. We are currently maintaining it for customers who had BP installs prior to BP 1.7.

Viewing 1 replies (of 1 total)
  • The topic ‘Generic selectors in base buddypress.css causing problems’ is closed to new replies.
Skip to toolbar